<?xml version="1.0" standalone="yes"?>
<MAILS>
  <MAIL MN="0" TO="kundan_singh@priyanet.com" FROM="TestMail@kundansingh.com" CC="" SUBJECT="" DATE="1/1/2009 5:30:20 PM" SIZE="1" FOLDER="Inbox" ISREAD="Unread" PRIORITY="Normal" />
</MAILS>